Skip to contents

# Pairwise comparison of missings across covariables

Source: `R/missings-module.R`
`compare_missings.Rd`

Pairwise comparison of missings across covariables

## Usage

    compare_missings(
      data,
      by_var,
      max_level = 20,
      type = c("predictors", "outcome")
    )

## Arguments

data

  data frame

by_var

  variable to stratify by missingness

## Value

gtsummary list object